Bug 920180 - (CVE-2013-2549) CVE-2013-2549 acroread: Unspecified vulnerability allows remote attackers to execute arbitrary code (CanSecWest 2013)
CVE-2013-2549 acroread: Unspecified vulnerability allows remote attackers to ...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20130307,repor...
: Reopened, Security
Depends On: 962943 962944 962945 962946
Blocks: 920183 961684
  Show dependency treegraph
 
Reported: 2013-03-11 10:08 EDT by Jan Lieskovsky
Modified: 2015-11-24 10:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-15 10:39:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-03-11 10:08:27 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2013-2549 to the following vulnerability:

Unspecified vulnerability in Adobe Reader 11.0.02 allows remote attackers to execute arbitrary code via vectors related to a "break into the sandbox," as demonstrated by George Hotz during a Pwn2Own competition at CanSecWest 2013.

References:
[1] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2549
[2] http://h30499.www3.hp.com/t5/HP-Security-Research-Blog/Pwn2Own-2013/ba-p/5981157
[3] http://twitter.com/thezdi/statuses/309771882612281344
Comment 3 Huzaifa S. Sidhpurwala 2013-03-18 01:09:30 EDT
Statement:

(none)
Comment 5 errata-xmlrpc 2013-05-15 05:03:23 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0826 https://rhn.redhat.com/errata/RHSA-2013-0826.html

Note You need to log in before you can comment on or make changes to this bug.